import React from 'react'
import styles from './css/LicenseHtml.module.scss'

// 研选平台服务协议
const LicenseHtml: React.FC = () => {
  return (
    <div className={styles['rich-text-wrapper']}>
      <div className="rich-title">研选平台服务协议</div>
      <div className="rich-h1-text">一、特别提示</div>
      <div className="rich-p-line">
        1、《研选平台服务协议》（以下简称“本协议”）是用户（以下或称“您”）与察研科技（其定义详见本协议第二条第1款）之间签署的具有法律约束力的协议。本协议为适用于察研科技提供的所有服务（以下简称“服务”或“察研科技提供的服务”）的基础性、通用性的协议，您注册研选平台账号和/或使用察研科技提供的任何服务均受本协议之约束。
      </div>
      <div className="rich-p-line">2、察研科技特别提示您：</div>
      <div className="rich-p-line">
        <strong>
          （1）请您务必审慎阅读本协议的全部条款，特别是免除或者限制察研科技的责任的条款、排除或者限制您的权利的条款，以及约定适用法律、争议解决方式和管辖的条款等，这些条款可能以黑体加粗、设置下划线等方式被突出标示；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （2）请您务必审慎选择是否接受本协议。如果您在相关页面点击确认本协议或在注册/登录过程中作出（或被察研科技视为作出）同意本协议的意思表示或在察研科技以合理方式向您展示/提示/通知本协议或本协议的任何更新版本后仍继续使用察研科技提供的服务或以可能的其他方式作出（或被察研科技视为作出）同意本协议的意思表示，均代表您完全同意本协议的全部条款；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （3）本协议的效力范围及于察研科技提供的一切产品和服务，用户在享受任何单项服务时，应当受本协议的约束；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（4）如果您对本协议的任何部分有任何异议，您应当立即停止使用察研科技提供的服务。</strong>
      </div>
      <div className="rich-p-line">
        3、为了给您提供更好的服务，察研科技的业务可能不时发生变化，本协议也可能随之作出调整。察研科技会通过在研选平台（其定义详见本协议第二条第2款）发布更新版本或以其他方式提示您相关内容的更新，也请您访问研选平台以便及时了解最新的协议文本；但您理解并同意，察研科技无义务对您或任何特定用户作出特定通知并就相关内容的更新取得您或任何特定用户的同意。
      </div>
      <div className="rich-p-line">
        在前述情况下，如果您继续使用察研科技提供的服务，即表示您同意接受修订后的协议文本并愿意受其约束。如果您对更新后的服务条款有任何异议，您应当立即停止使用察研科技提供的服务。
      </div>
      <div className="rich-p-line">
        4、如果您未注册研选平台账号，将导致您不能成为研选平台的用户，但这并不会导致察研科技禁止您访问研选平台并使用基本的浏览或信息搜索功能。然而，在任何情形下，您都充分理解并完全同意，察研科技无意且不应被认定为向任何未注册研选平台账号的对象提供任何服务或与之建立任何商业关系。
      </div>
      <div className="rich-p-line">5、本协议除正文外，还包含以下内容：</div>
      <div className="rich-p-line">
        （1）<a href="/material/policy">《研选平台隐私政策》</a>；
      </div>
      <div className="rich-p-line">
        （2）您在使用研选平台的特定服务时，该等服务可能会另有单独适用的相关协议、政策、指引、制度或规则等。所有研选平台已经发布的或将来可能发布的涉及相关业务的协议、政策、指引、制度或规则等，均构成对本协议的有效补充，与本协议具有同等法律效力，对您具有法律上的约束力。
      </div>
      <div className="rich-h1-text">二、定义与释义</div>
      <div className="rich-p-line">
        1、本协议所称“察研科技”是指研选平台的经营者上海察研科技有限公司及现有和将来设立的相关关联公司的单称或合称。
      </div>
      <div className="rich-p-line">
        2、本协议所称“研选平台”包括但不限于查研观向微信小程序，以及将来增加的网站及对应的移动客户端，以及相关的微信公众号或其他公众号平台或其他小程序，以及可能不时涉及的其他互联网媒介等。
      </div>
      <div className="rich-h1-text">三、用户注册要求</div>
      <div className="rich-p-line">根据相关法律法规规定，结合研选平台服务的需求，用户注册时需遵守以下条款：</div>
      <div className="rich-p-line">
        1、根据法律法规，您在注册账号时应当提供真实身份信息，不得冒用他人身份（包括不限于冒用他人姓名或肖像、冒用其他公司或机构的名称、盗用他人手机号码或第三方账号、盗用他人邮箱、冒用他人肖像或社会身份等）。如果察研科技发现您未提供真实身份信息或者您冒用他人身份，察研科技将终止为您提供服务。
      </div>
      <div className="rich-p-line">2、提供完整、真实、准确、最新的个人或机构资料，如注册信息有变，应及时更新。</div>
      <div className="rich-p-line">
        3、您在注册研选平台账号，完善账号昵称、头像、简介等信息时，不得以任何形式违反法律法规或侵害他人合法权益，不得出现违法和不良信息；否则，察研科技有权随时不经通知对您的研选平台账号进行处理。
      </div>
      <div className="rich-p-line">在账号头像、昵称及注册信息中不得出现违法违规信息，包括但不限于以下信息：</div>
      <div className="rich-p-line">（1）冒用国家名称、中央国家机关名称和地方各级党政机关名称的；</div>
      <div className="rich-p-line">（2）冒用党和国家领导人或其他公众人物姓名、头衔等信息的；</div>
      <div className="rich-p-line">（3）冒用社会公共机构名称、社会名人姓名和媒体名称的；</div>
      <div className="rich-p-line">（4）冒用外国国家名称、国际组织名称、境外政要姓名、境外媒体名称的。</div>
      <div className="rich-p-line">
        察研科技保留对于用户昵称的审核权。如察研科技认为用户昵称出现有悖于社会公德、违反公序良俗、损害社会及他人利益的词语，察研科技有权对该用户昵称予以修改、标注或者禁止使用。
      </div>
      <div className="rich-p-line">
        4、用户同意，其提供的真实、准备、合法的研选平台账号注册资料是作为认定用户与研选平台账号关联性以及用户身份的唯一证据。
      </div>
      <div className="rich-p-line">
        如用户提供的资料不准确、不真实、不合法，察研科技保留结束用户使用研选平台各项服务的权利。
      </div>
      <div className="rich-h1-text">四、用户账号、密码安全性</div>
      <div className="rich-p-line">
        1、您完成研选平台账号申请注册手续后，您的研选平台账号由您使用、维护并独立承担全部责任，账号禁止赠与、借用、租用、转让或售卖等。
      </div>
      <div className="rich-p-line">
        2、研选平台账号密码由您自行设定。察研科技特别提示您应妥善保管您的账号和密码。您需要采取特定措施保护您的账号安全，包括但不限于妥善保管研选平台账号与密码、定期更改密码等措施。您同意在任何情况下不向他人透露账号或密码信息。因您保管不善可能导致账号被他人使用（包括但不限于遭受盗号、密码失窃）或信息数据泄漏而对您本身、察研科技或第三方造成损害，责任由您自行承担，察研科技不承担任何责任。您理解并同意，在您未进行投诉或提出账号申诉等方式明确告知研选平台账号被他人使用或信息数据泄漏等情况并提供相关证明材料前，察研科技有理由相信该账号行为是您使用账号的行为。
      </div>
      <div className="rich-p-line">
        3、在您怀疑他人在使用您的账号或密码时，您同意立即通知察研科技。如果您当前使用的研选平台账号并不是您初始申请注册的或者通过察研科技提供的其他途径获得的，但您却知悉该账号当前的密码，您不得用该账号登录或进行任何操作，并请您在第一时间通知察研科技或者该账号的初始申请注册主体。如果察研科技发现您并非该账号的初始申请注册主体，察研科技有权在未经通知的情况下终止您使用该账号。
      </div>
      <div className="rich-p-line">
        4、您理解并同意，为保护您及其他用户的数据安全，防止用户信息泄露、毁损、篡改或者丢失，察研科技有权对您接入的信息系统实行接入审查，包括但不限于技术水平审查、安全水平审查、主体资质审查等，并根据审查结果向您提出防入侵、防病毒等措施建议。如果您的信息系统仍无法符合保护用户数据安全的要求，察研科技有权拒绝或终止向您提供服务。
      </div>
      <div className="rich-p-line">
        <strong>
          5、如果您违反法律法规、本协议以及专项规则的规定，察研科技有权进行独立判断并随时限制、冻结或终止您对研选平台账号的使用，且根据实际情况决定是否恢复使用。由此给您带来的损失（包括但不限于通信中断，用户资料及相关数据清空等），由您自行承担。
        </strong>
      </div>
      <div className="rich-p-line">
        6、如果您的研选平台账号被盗、密码遗忘或因其他原因导致无法正常登录，您可以按照研选平台的申诉途径进行申诉。察研科技将在可行的范围内为您的申诉提供便利，但并不承诺您一定能通过申诉找回账号。
      </div>
      <div className="rich-h1-text">五、用户使用规则</div>
      <div className="rich-p-line">
        <strong>
          1、察研科技致力于为您提供文明健康、规范有序的网络环境，您对察研科技提供的服务的使用必须遵守法律法规。您不得利用研选平台账号或察研科技提供的服务从事如下行为：
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（1）发布、传送、传播、储存违反国家法律法规禁止的内容：</strong>
      </div>
      <div className="rich-p-line">
        <strong>a.违反宪法确定的基本原则的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>b.危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>c.损害国家荣誉和利益的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>d.煽动民族仇恨、民族歧视，破坏民族团结的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>e.破坏国家宗教政策，宣扬邪教和封建迷信的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>f.散布谣言，扰乱社会秩序，破坏社会稳定的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>g.散布淫秽、色情、赌博、暴力、恐怖或者教唆犯罪的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>h.侮辱或者诽谤他人，侵害他人合法权益的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>i.煽动非法集会、结社、游行、示威、聚众扰乱社会秩序的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>j.以非法民间组织名义活动的；</strong>
      </div>
      <div className="rich-p-line">
        <strong>k.含有法律、行政法规禁止的其他内容的。</strong>
      </div>
      <div className="rich-p-line">
        <strong>（2）发布、传送、传播、储存侵害他人名誉权、肖像权、知识产权、商业秘密等合法权利的内容；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（3）发布、传送、传播、储存涉及他人隐私、个人信息或资料的内容；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（4）发布、传送、传播骚扰信息、广告信息、垃圾信息或含有任何性或性暗示信息的内容；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（5）发布、传送、传播谣言、虚假信息或其他含有不实信息的内容；</strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （6）发布、传送、传播、储存其他违反法律法规、政策及公序良俗、社会公德或干扰研选平台正常运营和侵犯其他用户或第三方合法权益内容的信息。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          2、您承诺：遵守法律法规、社会主义制度、国家利益、公民合法利益、社会公共秩序、社会道德风尚和信息真实性等七条底线的要求。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          3、您理解并同意：您发表在研选平台上的任何内容，察研科技可以根据自己标准和立场进行管理或者删除，而无需提前或者事后向您说明；管理或者删除的标准，也完全由察研科技独立制定，无需征求您意见，也无需向您公开。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          4、如果察研科技发现您通过研选平台发布、传送、传播、储存的信息属于本条第1款第（1）项及第2款所列内容之一，察研科技有义务依法立即停止传输，保存有关记录，进行相应处理并向国家有关机关报告。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          5、您仅限于在研选平台内使用察研科技提供的信息、数据等内容，任何以破解、转译、转录等非法手段将平台发布的内容与平台分离的行为，察研科技保留追究侵权人的法律责任及索赔的权利。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          6、任何以盗窃、利用系统漏洞、通过任何非察研科技授权途径获得的信息、数据等内容，察研科技有权立即终止服务，所有产生的损失及责任（包括直接经济损失、商誉损失及赔偿金和解款、律师费、公证费、诉讼费等间接经济损失等全部损失）由行为人自行承担。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          7、使用研选平台或参加相关线下活动时，您应通过察研科技公布/授权的方式进行，不得通过任何其他渠道、途径、方式非法获取的平台服务或参加活动获取资讯，一经察研科技发现立即终止服务，察研科技有权立即就行为人获取的相关服务做出删除、取消、清零等处理，所有产生的损失及责任由行为人自行承担。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          8、对察研科技提供的信息、数据、纪要、报告等内容，未经察研科技书面许可，您不得再次公开发布、转载或向任何第三方提供任何信息、数据等内容。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          9、您不得以任何方式提供察研科技提供的平台账号给他人使用，包括但不限于以转让、出租、借用、分享、出售等方式提供给他人作包括但不限于分享、上传、浏览、下载、存储等使用。否则，因此产生任何法律后果及责任均由行为人自行承担，且察研科技有权终止服务。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          10、因您的原因导致的任何纠纷、责任等，以及您或您的研选平台账号违反法律法规或本协议约定引发的任何后果，均由您独立承担全部责任，与察研科技无关；因此给察研科技、其他用户或第三方造成损害的，您应当承担完全的赔偿责任。
        </strong>
      </div>
      <div className="rich-h1-text">六、服务费用</div>
      <div className="rich-p-line">
        <strong>
          1、您理解并同意察研科技有权根据实际需要对本服务的服务内容、服务方式、是否收费及收费标准等进行调整，在相关服务页面或以其他合理方式进行通知，并在通知后生效。您继续使用相关服务，视为您同意察研科技的前述调整。
        </strong>
      </div>
      <div className="rich-p-line">
        2、您理解并同意察研科技有权决定新增服务/产品是否收费，您有权接受或拒绝该服务/产品。
      </div>
      <div className="rich-p-line">
        3、如您使用察研科技的收费服务/产品，则您应当按照察研科技的收费规定支付费用；如您未支付费用或者欠费，则察研科技有权暂停或停止向您提供此项服务/产品。
      </div>
      <div className="rich-h1-text">七、服务变更、中断或终止</div>
      <div className="rich-p-line">
        1、受限于互联网的固有缺陷（包括但不限于软硬件故障、网络通信线路故障、恶意网络攻击、不可抗力或其他察研科技无法控制的情形），您同意察研科技有权依据自身判断在必要时变更、中断或终止部分或全部服务，如果发生此等情形，察研科技将尽可能及时通过公告、系统通知、私信、短信或察研科技认为合理的其他方式向受影响的用户进行通知或提示。
      </div>
      <div className="rich-p-line">
        <strong>
          2、您同意，察研科技需要定期或不定期对研选平台和相关软硬件进行维护、升级，或基于其他合理原因需要暂停部分或全部服务，如果因此类情况而造成服务在察研科技认为合理的时间内的中断或不稳定，察研科技无需为此承担任何责任。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          3、如果发生下列任何一种情形，察研科技有权随时中断或终止向您提供部分或全部服务而无需对您或任何第三方承担任何责任，由此造成的损失完全由您自行承担：
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（1）您提供的个人资料不真实；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（2）您违反法律法规、监管要求或本协议；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（3）您在使用收费服务时未按规定为其所使用的收费服务支付相关服务费用；</strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （4）您侵犯个人、企业事业单位或社会团体的合法权益，包括但不限于专利权、著作权、商标权，或姓名权、名称权、名誉权、荣誉权、肖像权、隐私权等；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（5）您损害监管部门、国家机关及政府形象；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（6）您以任何方式损害察研科技的商誉或信誉等合法权益；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（7）察研科技有其他合理理由认为需要中断或终止的。</strong>
      </div>
      <div className="rich-p-line">
        <strong>4、您同意，您与察研科技的服务关系终止后，察研科技仍享有下列权利：</strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （1）继续保存您未及时删除的注册信息及您使用察研科技提供的服务期间发布的所有信息至法律规定的记录保存期满；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （2）您在使用察研科技提供的服务期间存在违法行为或违反本协议和/或规则的行为的，察研科技仍可依据本协议向您主张权利、追究责任。
        </strong>
      </div>
      <div className="rich-h1-text"> 八、知识产权及版权处理 </div>
      <div className="rich-p-line">
        1、研选平台的内容（包括但不限于界面设计、版面框架、文字、音频、视频、图片或其他资料等）等知识产权归察研科技所有。除另有约定外，研选平台的软件、系统等的著作权、专利权及其他知识产权归察研科技所有。
      </div>
      <div className="rich-p-line">
        2、您使用察研科技提供的服务在平台上发布的文字、图片、图表等任何内容均应由您原创或已获得合法授权并且该内容不会侵犯任何第三方的合法权益。如有第三方声称您发布的内容侵犯了第三方的知识产权或其他权利、并向察研科技提供了相应的证明材料或说明（察研科技将对第三方提供的证明材料或说明进行合理的形式审查，但在察研科技的合法权限和合理能力范围内，察研科技可能无法实质审查相应内容是否确实侵权或确实不侵权，无论察研科技最终作出何种处理措施，您均理解并同意，察研科技无需为此向您承担任何责任。），察研科技有权基于自身判断对可能涉嫌侵权的内容作删除等处理，并采取包括但不限于关停账号等措施对您进行惩罚；同时，侵权责任由信息发布主体自行承担，察研科技不承担任何责任。对于因您的原因造成第三方向察研科技主张权利，由察研科技对外承担责任的，察研科技有权全额向您进行追偿。
      </div>
      <div className="rich-p-line">
        <strong>
          3、为了促进知识的分享和传播，您在研选平台上发表的全部内容，授予察研科技免费的、永久的、不可撤销的、非独家的使用许可。察研科技有权将该内容用于其各种形态的产品和服务商，包括但不限于部分或者全部地复制、修改、改编、翻译、组装、分拆、推广、分发、出版等。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          其中，您基于察研科技提供的专家服务形成的相关纪要、观点报告等，经察研科技审核后发表于研选平台中（察研科技可对内容进行适当调整，修改），相关知识产权归察研科技所有。且上述纪要、观点报告等仅可发表于研选平台中，未经察研科技书面许可不得擅自发表于研选平台以外的任何其他地方。
        </strong>
      </div>
      <div className="rich-p-line">
        4、您同意许可察研科技视具体情况就任何主体侵犯您权益的事宜进行维权，包括但不限于发送侵权函件、提起诉讼、申请仲裁，以及其他合理措施等，察研科技无需再向您单独获得授权。本协议已经构成《中华人民共和国著作权法》第二十五条所规定的书面协议，其效力及于用户在察研科技发布的任何受著作权法保护的内容，无论该内容形成于本协议签订前还是本协议签订后。
      </div>
      <div className="rich-p-line">
        <strong>
          5、察研科技尊重他人合法权益（包括知识产权、名誉权、商誉权等），呼吁您也尊重他人合法权益。如果您违反法律法规的禁止性规定、对他人的合法权益或公众利益造成了侵害，察研科技将依照法律法规的规定，或在适当的情形下，依本协议或其相关规定，删除或屏蔽特定内容直至终止您对研选平台账号的使用。如果您认为用户通过研选平台上传、发布的内容侵犯了您的合法权益，请您联系察研科技相关工作人员并提交相关材料，察研科技将依法进行处理。
        </strong>
      </div>
      <div className="rich-h1-text"> 九、免责声明 </div>
      <div className="rich-p-line">
        <strong>
          1、您理解并同意：察研科技所提供的任何信息（包括但不限于察研科技官方提供的、察研科技用户发布的、察研科技邀请的专家提供的），察研科技并不对其准确性、真实性、可用性、安全性、完整性、正当性做出保证，您应当自行决定是否采纳并自行承担相应的责任。察研科技不对您因使用察研科技提供的任何信息做出的任何决策承担责任。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          也不表明察研科技证实其描述或赞同其观点。所有内容仅供参考，不构成投资建议或者其他实际的操作意见，用户据此操作所造成的后果自行负责。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          2、您理解并同意：察研科技不保证服务一定能满足用户的要求，也不保证服务不会中断，对服务的及时性、准确性不做保证。您使用察研科技提供的服务所存在或导致的风险将完全由您自己承担；因您使用察研科技提供的服务而产生的一切后果也由您自己承担，察研科技对您不承担任何责任，该等风险或后果包括但不限于：
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （1）由于地震、台风、洪水、火灾、战争、政府禁令以及其他不能预见并且对其发生和后果不能防止或避免的不可抗力或受到计算机病毒、木马或其他恶意程序、黑客攻击的破坏等不可控因素可能引起的信息丢失、泄漏等损失和风险；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （2）您或察研科技的电脑软件、系统、硬件和通信线路出现故障导致的服务中断、资料丢失、数据损毁以及其他的损失和风险；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（3）您操作不当或通过非察研科技授权的方式使用察研科技提供的服务带来的损失和风险；</strong>
      </div>
      <div className="rich-p-line">
        <strong>（4）您发布的内容被他人转发、分享，因此等传播可能带来的风险和责任；</strong>
      </div>
      <div className="rich-p-line">
        <strong>
          （5）由于网络信号不稳定等原因，所引起的研选平台账号登录失败、资料同步不完整、页面打开速度慢等风险；
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>（6）其他察研科技无法控制或合理预见的情形。</strong>
      </div>
      <div className="rich-p-line">
        <strong>
          3、您理解并同意：研选平台提供的专家服务中涉及专家并非察研科技公司员工，专家均为相关行业的业内专家，其发表行业咨询信息为专家基于其行业经验和认知对相关行业的看法和评论。专家发布的行业咨询信息应当仅供您参考，专家发布的行业咨询信息并不代表研选平台的立场。察研科技不对专家所提供的行业咨询信息的准确性、合法性负责，亦不为您基于得到的行业咨询信息而做的决定、计划和行为承担责任。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          4、您理解并同意：研选平台中转发、摘编的其他专业人士或机构撰写的研究观点及数据仅代表其本人/该机构的分析判断，不代表研选平台观点，察研科技对其中的信息及观点不做任何形式的确认或保证。察研科技不对任何人依据或使用研选平台所载资料的行为或由此而引致的任何后果承担任何责任。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          5、您理解并同意：研选平台文章所载意见、评估及预测仅为该资料出具日的观点和判断，不保证有关观点或分析判断在未来不发生变更。
        </strong>
      </div>
      <div className="rich-p-line">
        <strong>
          6、您理解并同意：研选平台所载信息、意见不构成买卖任何证券、基金及其他金融工具的投资决策建议或推荐，且在任何时候均不构成对任何人具有针对性的、指导具体投资的操作意见，您应当对研选平台文章中的信息和意见进行评估，全面认识金融市场和金融产品的风险收益特征，根据自身情况自主作出决策并自行承担风险。市场有风险，投资需谨慎。
        </strong>
      </div>
      <div className="rich-h1-text"> 十、通知和送达 </div>
      <div className="rich-p-line">
        1、您理解并同意，察研科技可能会通过包括但不限于小程序页面提示、公告、系统通知、电子邮件、手机短信、站内信息等通知方式中的一种或多种向您送达相关通知、提示等信息。通知成功发出时，即被视为已送达您。
      </div>
      <div className="rich-p-line">
        2、您理解并同意，任何由于电子邮箱、手机号码、通讯地址等信息错误或其他不可归咎于察研科技的原因，导致您未收到相关规则、通知、提示等信息的，均不影响该等信息对您所产生的法律效力。
      </div>
      <div className="rich-p-line">
        3、您理解并同意，察研科技可向您的电子邮箱、手机号码、平台账号等发送商业性电子信息。
      </div>
      <div className="rich-h1-text">十一、法律责任</div>
      <div className="rich-p-line">
        1、如果察研科技发现或收到他人投诉用户违反本协议约定、法律法规及监管要求的，察研科技有权不经通知随时对相关内容进行删除、屏蔽，并视行为情节对违规账号处以包括但不限于警告、限制或禁止使用部分或全部功能、账号封禁直至注销的处罚，并公告处理结果。察研科技也有权依照本协议及专项规则的规定，拒绝再向该主体提供服务。
      </div>
      <div className="rich-p-line">
        2、如果您发现任何人违反本协议规定或以其他不当的方式使用察研科技提供的服务，请立即向察研科技投诉。
      </div>
      <div className="rich-p-line">
        3、您理解并同意，察研科技有权依合理判断对违反法律法规或本协议规定的行为进行处罚，对违法违规的任何人采取适当的法律行动，并依据法律法规保存有关信息向有关部门报告等，用户应独自承担由此而产生的一切法律责任。
      </div>
      <div className="rich-p-line">
        4、您理解并同意，因您违反本协议或相关服务条款的规定，导致或产生第三方主张的任何索赔、要求或损失，您应当独立承担责任；察研科技因此遭受损失的，您也应当一并赔偿。
      </div>
      <div className="rich-p-line">
        5、您理解并同意，为及时保障您合法权益不受侵害，如果您的研选平台账号存在权益纠纷，察研科技有权根据情况，采取包括但不限于冻结该账号的部分或全部功能等保护措施，直至有权机关作出生效裁判或用户在不违反本协议的前提下协商一致，并由此所产生的一切法律责任均与察研科技无关。
      </div>
      <div className="rich-h1-text">十二、适用法律和争议解决方式</div>
      <div className="rich-p-line">1、本协议适用中华人民共和国的法律。</div>
      <div className="rich-p-line">
        2、如产生的任何纠纷，双方应友好协商解决，协商不成的任何一方有权提交上海国际经济贸易仲裁委员会（上海国际仲裁中心），按照仲裁申请时上海国际经济贸易仲裁委员会现行有效的仲裁规则进行仲裁，仲裁地点在上海市。仲裁裁决是终局的，对双方均有约束力。
      </div>
      <div className="rich-h1-text">十三、解释权</div>
      <div className="rich-p-line">
        在法律允许的最大范围内，察研科技保留对本协议及相关政策、指引、规则的最终解释权。
      </div>
    </div>
  )
}

export default LicenseHtml
