import React from 'react'

import { EyeOutlined } from '@ant-design/icons'

import { IReportSelectionItem } from 'Newest/Newest.service'
import styles from '../css/ItemComponent.module.scss'
export interface IReportSelectionCardProps {
  item: IReportSelectionItem
  title?: string // 标红的标题
}
/**重点公司展示样式卡片组件 */
const ReportSelectionCard: React.FC<IReportSelectionCardProps> = props => {
  const { item, title } = props
  const handleToDetail = () => {
    window.open(`/recent/${item.ArticleId}`)
  }
  if (!item) return null
  return (
    <div className={styles['item-article']} onClick={handleToDetail}>
      <div className="item-article-title">
        <div
          className="item-article-title-content"
          dangerouslySetInnerHTML={{
            __html: title || item.Title
          }}
        />
      </div>
      <div className={`item-article-annotation line-seven`}>
        <div dangerouslySetInnerHTML={{ __html: item.MarketStrategy }} />
      </div>
      <div className="item-time-right item-article-flex">
        <div className="item-article-pv">
          <EyeOutlined size={14} className="pv-icon" />
          <span>{item.Pv || 0}</span>
        </div>
        <div className="item-article-publistdate">{item.PublishDate}</div>
      </div>
    </div>
  )
}

export default ReportSelectionCard
